Bug 679317 - Could we please have Moodle 2.0 for F15?
Summary: Could we please have Moodle 2.0 for F15?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: moodle
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-22 08:32 UTC by James Heather
Modified: 2011-04-23 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-23 16:31:11 UTC


Attachments (Terms of Use)

Description James Heather 2011-02-22 08:32:06 UTC
Description of problem:

Currently the build of Moodle in rawhide is for 1.9.10, which suggests that Moodle 1.9 will be shipped with F15. But Moodle 2.0 stable has been around for a little while now, with lots of nice new features. Could F15 please switch to Moodle 2.0?

(It may be appropriate to leave F13 and F14 on 1.9. However, they should be upgraded to 1.9.11, because that contains important security fixes.)

Thanks!

James

Comment 1 Fedora Update System 2011-02-22 19:45:32 UTC
moodle-1.9.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/moodle-1.9.11-1.fc14

Comment 2 Fedora Update System 2011-02-22 19:45:38 UTC
moodle-1.9.11-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/moodle-1.9.11-1.fc13

Comment 3 Fedora Update System 2011-02-22 19:45:45 UTC
moodle-1.9.11-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/moodle-1.9.11-1.fc15

Comment 4 Fedora Update System 2011-02-22 20:27:01 UTC
moodle-1.9.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-1.9.11-1.el6

Comment 5 Fedora Update System 2011-03-03 03:30:26 UTC
moodle-1.9.11-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-04 10:00:18 UTC
moodle-1.9.11-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-04 10:04:20 UTC
moodle-1.9.11-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-10 17:26:08 UTC
moodle-1.9.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Gwyn Ciesla 2011-04-23 16:31:11 UTC
I think Beta is a bit late to do a major version upgrade for F15, but 2.0.2 is now in rawhide.  If you want, you should be able to use the koji build on F15, since it's a noarch package.  Let me know if you have any problems.


Note You need to log in before you can comment on or make changes to this bug.